Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFStbn Class Reference

class to store MMFF parameters for stretch-bending More...

`#include <Params.h>`

## Public Attributes

double | kbaIJK
double | kbaKJI

## Detailed Description

class to store MMFF parameters for stretch-bending

Definition at line 111 of file MMFF/Params.h.

## Member Data Documentation

## kbaIJK

double ForceFields::MMFF::MMFFStbn::kbaIJK

Definition at line 113 of file MMFF/Params.h.

## kbaKJI

double ForceFields::MMFF::MMFFStbn::kbaKJI

Definition at line 114 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h